<?php

namespace Drupal\smallads\Controller;

use Drupal\Core\Template\TwigExtension;

/**
 * Returns responses for Wallet routes.
 */
class SmallAd {

  /**
   * {@inheritdoc}
   */
  public function canonicalLabel($smallad) {
    return t(
      '@type: %title',
        [
          '@type' => $smallad->type->entity->label(),
          '%title' => $smallad->label(),
        ]
    );
  }

}
